# ReflectionParameter::export

(PHP 5, PHP 7)

ReflectionParameter::export — Exports

### Description

public static ReflectionParameter::export ( string `$function` , string `$parameter` [, bool `$return` ] ) : string

Exports.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`function`

  The function name.

`parameter`

  The parameter name.

`return`

  Setting to `TRUE` will return the export, as opposed to emitting it. Setting to `FALSE` (the default) will do the opposite.

### Return Values

The exported reflection.

### See Also

- ReflectionParameter::toString()